Kingdom Hearts Data Install

Discussion in 'PSP - Games & Content' started by Starzboy77, Sep 4, 2010.

  1. Starzboy77
    OP

    Starzboy77 GBAtemp Regular

    Member
    124
    3
    Feb 4, 2004
    United States
    It doesn't work? I have plenty of room on my SD Card. I've tried all three options but it says an error occurred?

    Otherwise I can play the game fine.
     
  2. DeltaBurnt

    DeltaBurnt I'm bored

    Member
    3,353
    2
    Feb 21, 2009
    United States
    Where intellect matters
    What firmware are you using? And I'm assuming it's a pirated/backed up copy?

    Furthermore, why would you want to data install? The load times only take like 2-4 seconds anyways.
     
  3. Starzboy77
    OP

    Starzboy77 GBAtemp Regular

    Member
    124
    3
    Feb 4, 2004
    United States
    I'm using Prom 5.50 and it is a patched iso.
     
  4. luke_c

    luke_c Big Boss

    Member
    3,587
    32
    Jun 16, 2008
    Land of England
    It's not just you, seems it isn't working for anyone. I don't see why you would want to use it anyway unless it adds extra features such as voices or something...
     
  5. Overlord Nadrian

    Overlord Nadrian Banned

    Banned
    6,671
    10
    Jul 28, 2008
    Belgium
    Riviera
    Nope, it doesn't do anything for this game, so it's just a waste of space.
     
  6. kaizer3000

    kaizer3000 GBAtemp Regular

    Member
    156
    1
    May 11, 2008
    Malaysia
    Probably the hacker removed the install data function to begin with...i too dont see the point of installing a game since you are using .iso to run...UMD (or .CSO compression) loading is slower hence the install data function...

    but even so, a compressed game saves you around 200mb, but the install data takes like 300mb...so you do the math in terms of storage saving here...
     
  7. thedicemaster

    thedicemaster GBAtemp Addict

    Member
    2,428
    15
    Apr 26, 2008
    Netherlands
    it's more likely the new data-saving method also seen in a few other new games that really requires a 6.00+ firmware